
@import url(../font/open-sans-gh-pages/open-sans.css);

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #555;
    background-color: #fff;
    font-size: 16px;
    line-height: 1.6em;
}
.box-wcu {
    margin-bottom: 15px !important;

}
.box-wcu .media-body div p{
    line-height: 1.3 !important;
    margin-bottom: 8px !important;
}
#intro .owl-pagination{
    display: none !important;

}
html {
    width: 100%;
    height: 100%;
}

label,
input,
button,
select,
textarea {
'Open Sans', sans-serif;
    font-size: inherit;
    line-height: inherit;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 11px 14px;
}

/* ===========
layout
============= */
#wrapper.boxed {
    margin: 0 auto;
    background-color: #fff;

}

/* ===========
Typo
============= */

h1 {
    font-size: 38px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 28px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 30px;
'Open Sans', sans-serif;
    font-weight: 400;
    color: #444;
    line-height: 1.2em;
}

h1.h-normal, h2.h-normal, h3.h-normal, h4.h-normal, h5.h-normal, h6.h-normal {
    font-weight: 400;
}

h1.h-medium, h2.h-medium, h3.h-medium, h4.h-medium, h5.h-medium, h6.h-medium {
    font-weight: 600;
}

h1.h-bold, h2.h-bold, h3.h-bold, h4.h-bold, h5.h-bold, h6.h-bold {
    font-weight: 700;
    /* font-size: 16px; */
}

h1.font-light, h2.font-light, h3.font-light, h4.font-light, h5.font-light, h6.font-light {
    color: #fff;
}

.big-heading {
    font-size: 48px;
    font-weight: 700;
}

p {
    margin: 0 0 20px;

}

p.medium {
    font-weight: 500;
}

p.bold {
    font-weight: 700;
}

p.ultra {
    font-weight: 900;
}

.highlight-light {
    background-color: rgba(255, 255, 255, .5);
    padding: 20px;
    display: inline-block;
    color: #111;
}

.highlight-dark {
    background-color: rgba(0, 0, 0, .5);
    padding: 20px;
    display: inline-block;
    color: #fff;
}

.highlight-color {
    padding: 2px 5px;
    display: inline-block;
    color: #fff;
}

a {
    color: #666;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 24px;
    line-height: 1.5em;
    font-weight: 300;
    color: #999;
}

blockquote.bg-light {
    background-color: rgba(255, 255, 255, .8);
    padding: 20px;
    color: #222;
}

blockquote.bg-dark {
    background-color: rgba(0, 0, 0, .8);
    padding: 20px;
}

blockquote strong {
    font-weight: 700;
}

.light {
    font-weight: 400;
}

.colorgraph {
    height: 5px;
    border-top: 0;
    margin: 0;
    padding-bottom: 0;
}

/* =======
Top area
======== */
.top-area {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .2s ease-in-out;
    width: 100%;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 10px;
}

.top-area p {
    margin-bottom: 6px;
    /* font-size: 16px; */
}

/* ===========
Navigation
============= */

.navbar-brand {
    padding-top: 7px;
    /* margin-top: 4px; */
    /* padding-bottom: 0; */
}

.navbar-brand img{}

.navbar-brand.reduce {
    margin-top: -9px;
    padding-top: 15px;
    /* padding-bottom: 5px; */
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.navbar-brand.reduce img {
   
}

.navbar.navbar-custom {
    width: inherit;
    margin: 0 auto;
    padding-bottom: 0;
    border-bottom: 1px solid #e5e5e5;
    /* box-shadow: 0 0 3px rgba(0, 0, 0, 0.12); */
    /* -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .2); */
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
}

.navbar.navbar-custom .navigation {
    padding-bottom: 15px;
}

.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, .3);

}

.navbar-brand {
    font-weight: 700;
}

.navbar-brand:focus {
    outline: 0;
}

.navbar.navbar-custom.navbar-fixed-top {
    background: #fff;
}

.navbar-custom.top-nav-collapse .nav.navbar-nav {
    background-color: rgba(0, 0, 0, 0);
}

.navbar.navbar-custom {
    padding-top: 0px;
}

.navbar.navbar-custom ul.nav.navbar-nav {
    margin-top: 18px;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.navbar.navbar-custom.top-nav-collapse ul.nav.navbar-nav {
    margin-top: 10px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.navbar-custom ul.nav li a {
    font-size: 18px;
    /* letter-spacing: 1px; */
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
    background: transparent;
}

.navbar.navbar-custom.top-nav-collapse {
    background: #fff;

}

.navbar.navbar-custom.top-nav-collapse .navigation {
    padding-bottom: 20px;
}

.navbar-custom.top-nav-collapse ul.nav li a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #444;
}

.show-on-hover:hover > a{

    color: #dd2023 !important;
}


.navbar-custom ul.nav ul.dropdown-menu {
    border-radius: 0;
    margin-top: 0 !important;
}

.navbar-custom ul.nav ul.dropdown-menu li {
    border-bottom: 1px solid #f5f5f5;

}

.navbar-custom ul.nav ul.dropdown-menu li:last-child {
    border-bottom: none;
}

.navbar-custom ul.nav ul.dropdown-menu li a {
    padding: 10px 20px;
    font-size: 13px;
    text-transform: uppercase;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
    background: #fefefe;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
    color: #666;
}

.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom.navbar-fixed-top .nav li a:hover,
.navbar-custom.navbar-fixed-top .nav li a:focus,
.navbar-custom.navbar-fixed-top .nav li.active a,
.navbar-custom.navbar-fixed-top .nav li.active {
    outline: 0;
    background: none;
}

.navbar-custom.top-nav-collapse .nav li a:hover,
.navbar-custom.top-nav-collapse .nav li a:focus,
.navbar-custom.top-nav-collapse .nav li.active {
    outline: 0;
    background-color: rgba(255, 255, 255, .2);
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 14px;
    color: #fff;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

/* form */

.validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#sendmessage {
    color: green;
    border: 1px solid green;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#sendmessage.show, #errormessage.show, .show {
    display: block;
}

/* loader */
#page-loader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: white;
    z-index: 9999;
}

#page-loader img {
    margin: 100px auto;
    display: block;
}

.loader {
    text-align: center;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 40px;
}

.loader {
    text-align: center;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 40px;
}

.loader span {
    display: block;
    font: 14px "Montserrat", sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.spinner {
    margin: 0 auto;
    width: 40px;
    height: 40px;
    position: relative;
}

.con1 > div, .con2 > div, .con3 > div {
    width: 7px;
    height: 7px;
    border-radius: 100%;
    position: absolute;
    -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
    animation: bouncedelay 1.2s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.spinner .spinner-container {
    position: absolute;
    width: 100%;
    height: 100%;
}

.con2 {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.con3 {
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}

.circle1 {
    top: 0;
    left: 0;
}

.circle2 {
    top: 0;
    right: 0;
}

.circle3 {
    right: 0;
    bottom: 0;
}

.circle4 {
    left: 0;
    bottom: 0;
}

.con2 .circle1 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.con3 .circle1 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.con1 .circle2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.con2 .circle2 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.con3 .circle2 {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.con1 .circle3 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.con2 .circle3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.con3 .circle3 {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.con1 .circle4 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.con2 .circle4 {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.con3 .circle4 {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
    }
}

@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0);
        -webkit-transform: scale(0);
    }
    40% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}

@keyframes boxSpin {
    0% {
        transform: translate(-10px, 0px);
    }
    25% {
        transform: translate(10px, 10px);
    }
    50% {
        transform: translate(10px, -10px);
    }
    75% {
        transform: translate(-10px, -10px);
    }
    100% {
        transform: translate(-10px, 10px);
    }
}

@keyframes shadowSpin {
    0% {
        box-shadow: 10px -10px #39CCCC, 10px 10px #FFDC00;
    }
    25% {
        box-shadow: 10px 10px #39CCCC, 10px -10px #FFDC00;
    }
    50% {
        box-shadow: -10px 10px #39CCCC, 10px -10px #FFDC00;
    }
    75% {
        box-shadow: -10px -10px #39CCCC, 10px 10px #FFDC00;
    }
    100% {
        box-shadow: 10px -10px #39CCCC, 10px 10px #FFDC00;
    }
}

#load {
    z-index: 9999;
    background-color: #FF4136;
    opacity: 0.75;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    margin: -5px auto 0 auto;
    left: 0;
    right: 0;
    border-radius: 0;
    border: 5px solid #FF4136;
    box-shadow: 10px 0 #39CCCC, 10px 0 #01FF70;
    animation: shadowSpin 1s ease-in-out infinite;
}

/* misc */
hr {
    margin-top: 10px;
}

hr.bold {
    border-top: 3px solid #eee;
}

.divider-short {
    display: block;
    width: 60px;
    height: 1px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.dividersolid {
    border-top: 1px solid #eee;
    margin: 30px 0 30px;
}

/* margins */
.marginbot-0 {
    margin-bottom: 0 !important;
}

.marginbot-10 {
    margin-bottom: 10px !important;
}

.marginbot-20 {
    margin-bottom: 20px !important;
}

.marginbot-30 {
    margin-bottom: 30px !important;
}

.marginbot-40 {
    margin-bottom: 40px !important;
}

.marginbot-50 {
    margin-bottom: 50px !important;
}

.marginbot-60 {
    margin-bottom: 60px !important;
}

.marginbot-70 {
    margin-bottom: 70px !important;
}

.marginbot-80 {
    margin-bottom: 80px !important;
}

.marginbot-90 {
    margin-bottom: 90px !important;
}

.marginbot-100 {
    margin-bottom: 100px !important;
}

.margintop-0 {
    margin-top: 0 !important;
}

.margintop-10 {
    margin-top: 10px !important;
}

.margintop-20 {
    margin-top: 20px !important;
}

.margintop-30 {
    margin-top: 30px !important;
}

.margintop-40 {
    margin-top: 40px !important;
}

.margintop-45 {
    margin-top: 45px !important;
}

.margintop-50 {
    margin-top: 50px !important;
}

/* padding */
.paddingtop-0 {
    padding-top: 0 !important;
}

.paddingtop-10 {
    padding-top: 10px !important;
}

.paddingtop-20 {
    padding-top: 20px !important;
}

.paddingtop-30 {
    padding-top: 30px !important;
}

.paddingtop-40 {
    padding-top: 40px !important;
}

.paddingtop-50 {
    padding-top: 50px !important;
}

.paddingtop-60 {
    padding-top: 60px !important;
}

.paddingtop-70 {
    padding-top: 70px !important;
}

.paddingtop-80 {
    padding-top: 80px !important;
}

.paddingtop-90 {
    padding-top: 90px !important;
}

.paddingtop-100 {
    padding-top: 100px !important;
}

.paddingbot-0 {
    padding-bottom: 0 !important;
}

.paddingbot-10 {
    padding-bottom: 10px !important;
}

.paddingbot-20 {
    padding-bottom: 20px !important;
}

.paddingbot-30 {
    padding-bottom: 30px !important;
}

.paddingbot-40 {
    padding-bottom: 40px !important;
}

.paddingbot-50 {
    padding-bottom: 50px !important;
}

.paddingbot-60 {
    padding-bottom: 60px !important;
}

.paddingbot-70 {
    padding-bottom: 70px !important;
}

.paddingbot-80 {
    padding-bottom: 80px !important;
}

.paddingbot-90 {
    padding-bottom: 90px !important;
}

.paddingbot-100 {
    padding-bottom: 100px !important;
}

/* ===========================
--- General sections
============================ */

.home-section {
    padding-top: 40px;
    display: block;
    position: relative;
    z-index: 120;
    background-color: #fff;
}

.home-section.nopadding {
    padding-top: 0;
    padding-bottom: 0;
    display: block;
    position: relative;
    z-index: 120;
}

.home-section.nopadding-bot {
    padding-bottom: 0;
}

.home-section.nopadding-top {
    padding-top: 0;
}

.inner-section {
    padding-top: 110px;
    padding-bottom: 110px;
}

.home-section.nopadd-bot {
    padding-bottom: 0;
}

.section-heading h2 {
    margin-bottom: 10px;
}

.section-heading p {
    font-weight: 300;
    font-size: 20px;
    line-height: 1.6em;
}

.color-dark .section-heading h2 {
    color: #111;
}

.color-dark .section-heading p {
    color: #444;
}

.divider-short, .color-dark .divider-short, .bg-gray .divider-short {
    background: #aaa;
}

.color-light .divider-short {
    background: #fefefe;
}

.color-light .section-heading h2 {
    color: #fff;
}

.color-light .section-heading p {
    color: #fefefe;
}

.color-light blockquote, .color-light p {
    color: #fefefe;
}

/* --- section bg var --- */

.bg-white {
    background: #fff;
}

.bg-gray {
    background: #fafafa;
}

.bg-dark {
    background: #404040;
}

/* --- section color var --- */

.text-light {
    color: #fff;
}

/* ===========================
--- Intro
============================ */

.intro {
    width: 100%;
    position: relative;
}

.intro-content {
    background: url(../img/bg2.jpg) no-repeat top center;
    padding: 180px 0 30px;
    background-size: cover;
}

.intro-content.intro-nobg {
    background: #fff;
    position: relative;
    margin: 0;
    padding: 140px 0 60px;
}

.slogan {
    margin-bottom: 20px;
}

.white-box {
    background: rgba(255, 255, 255, .8);
    padding: 20px;
    border-radius: 4px;
}

.intro-content h2 {
    margin-bottom: 10px;
}

/* ---- lead form --- */

ul.lead-list {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 20px;
}

ul.lead-list li {
    margin: 0 0 20px 0;
    line-height: 1.6em;
}

ul.lead-list li p.tit {
    font-weight: 600;
    margin-bottom: 5px !important;
    font-size: 17px;
}

ul.lead-list li p.des {
    font-size: 15px;
}

p.lead-footer {
    font-size: 16px;
    margin: 20px 0 0;
}

.panel-heading {
    padding: 20px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel.panel-skin {
    border-color: #ddd;
}

.panel-skin > .panel-heading {
    color: #fff;
    background-color: #444;
    border-color: #444;
    box-shadow: none;
}

.panel-body {
    padding: 20px;
}

.form-wrapper h3.panel-title {
    font-size: 20px;
    font-weight: 700;
}

.form-wrapper h3.panel-title span {
    font-size: 20px;
    margin: 0 10px 0 0;
}

.form-wrapper h3.panel-title small {
    font-size: 16px;
    color: #ddd;
}

form.lead label, form.lead input {
    font-size: 16px;
}

.panel-body {
    background: #fff;
}

.panel-skin > .panel-heading .badge {
    background-color: #fff;
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* ---- CTA 1  --- */
.well.well-trans {
    background-color: rgba(255, 255, 255, .8);
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

/* --- slider ---- */

/* ===================================
 call action
==================================== */
.callaction {
    padding: 30px 30px 20px 30px;
    border-radius: 4px;
    border-bottom: 2px solid #f77f38;
}

.cta-text {
    margin-top: 10px;
    text-align: left;
}

.cta-text h3 {
    font-weight: 900;
    line-height: 1.1em;
    margin-bottom: 20px;
}

.cta-btn {
    float: right;
    padding: 20px 10px 20px 20px;
    margin-top: 10px;
}

/* =========================
Buttons
=========================== */

.btn-skin {
    color: #fff;
}

.btn-skin:hover {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-skin:hover,
.btn-skin:focus,
.btn-skin:active,
.btn-skin.active,
.open > .dropdown-toggle.btn-skin {
    color: #fff;
}

.btn-skin:active,
.btn-skin.active,
.open > .dropdown-toggle.btn-skin {
    background-image: none;
}

.btn-skin .badge {
    color: #5bc0de;
    background-color: #fff;
}

.btn-lg,
.btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 20px;
    line-height: 1.5em;
    border-radius: 3px;
}

/* =======================
Elements
========================== */

/* badge */

.badge.custom-badge {
    margin: -20px 0 0 -25px;
    font-size: 12px;
    text-transform: none;
}

.badge.custom-badge.red {
    background-color: #e9372e;
}

/* box */

.box {

}

.box h4 {
    font-size: 24px;
}

.box i {
    margin-bottom: 10px;
}

.circled {
    border-radius: 50%;
    display: inline-block;
    color: #fff;
    width: 1.6em;
    height: 1.6em;
    text-align: center;
    line-height: 1.6em;
}

/* ===========================
--- Services
============================ */

.service-box {
    margin-bottom: 20px;
    min-height: 90px;
}

.service-icon {
    margin: 0 20px 20px 0;
    float: left;
}

.service-desc h5 {
    margin-bottom: 10px;
}

.service-box .media img {
    border: 1px solid #dd2023;
}

.service-box a {
    color: #dd2023;
}

/* ===========================
--- Team
============================ */

.team-box {
    padding: 20px 0;
}

.team-box img {
    margin-bottom: 20px;
}

.team-box h5 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #666;
}

.team-box h6 {
    color: #888;
}

.cbp .cbp-item {
    z-index: 2;
    display: block;
    width: 240px; /* default width for blocks */
    height: 250px; /* default height for blocks */
}

.cbp-filter-item {
    border-radius: 3px;
}

.cbp-l-filters-alignLeft .cbp-filter-item {
    font: 600 12px/29px "Open Sans", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.cbp-l-grid-team-name {
    /* @editable properties */
    font: 700 17px "Open Sans", sans-serif;
    color: #456297;
    text-decoration: none;
    display: block;
    text-align: center;
    margin-bottom: 3px;
}

.cbp-l-grid-team-position {
    /* @editable properties */
    font: italic 400 16px "Open Sans", sans-serif;
    color: #888888;
    text-align: center;
    font-style: normal;
}

.cbp-popup-singlePage .cbp-l-member-name {
    /* @editable properties */
    font: bold 16px/16px "Open Sans", sans-serif;
    margin-bottom: 6px;
}

.cbp-popup-singlePage .cbp-l-member-position {
    /* @editable properties */
    font: 400 14px "Open Sans", sans-serif;
}

.cbp-popup-singlePage .cbp-l-member-desc {
    /* @editable properties */
    font: 400 16px "Open Sans", sans-serif;
    margin-top: 15px;
    line-height: 1.6em;
}

/* ===========================
--- Works
============================ */

#owl-works {

}

.item {
    margin: 10px;
}

.item img {
    display: block;
    width: 100%;
    height: auto;
}

/* =========================
Testimonial
=========================== */

#testimonial {
    background-image: url(../img/parallax/1.jpg);
}

.carousel-control.left, .carousel-control.right {
    background: none;
    width: 25px;
    z-index: 999;
}

.carousel-control.left {
    top: -25px;
}

.carousel-control.right {
    right: -25px;
}

.block-text {
    background-color: #fff;
    border-radius: 4px;
    margin: 0 0 40px;
    padding: 15px 18px;
}

.block-text a {
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
}

.mark {
    font-weight: 600;
    padding: 12px 0;
    background: none;
}

.block-text p {
    color: #585858;
}

.block {
    display: block;
}

.zmin {
    z-index: 1;
}

.ab {
    position: absolute;
}

.person-text {

    padding: 10px 0 0;

    text-align: center;

    z-index: 2;

    width: 150px;

    float: left;

    height: 250px;
}

.person-text a {
    display: block;
    margin-top: 10px;
    color: #fff;
    padding: 0 10px;
    font-weight: 600;
    font-size: 18px;
}

.person-text a:hover {
    color: rgba(255, 255, 255, 0.7) !important;
}

.rel {
    position: relative;
}

.person-text img.person {
    margin: 0 auto;
    width: 100px;
    height: 100px;
    border: 2px solid #fff;
}

.company-social {
    margin-left: 0;
    padding-left: 0;
    margin-top: 10px;
}

.company-social {
    text-align: left;
    list-style: none;
}

.company-social li {
    margin-right: 8px;
    padding: 0;
    display: inline-block;
}

.company-social a {
    margin: 0 2px 0 0;
}

.company-social a:hover {
    color: #fff;
}

.company-social a i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
    border-radius: 3px;
    padding: 0;
}

.company-social .social-facebook a i {
    background: #3b5998;
}

.company-social .social-ytb a i {
    background: red;
}

.company-social .social-zalo a img{
    width: 32px;
    margin-top: -3px;
}

.company-social .social-google a i {
    background: #d34836;
    margin-top: -3px;
}

/* ==== widget ==== */
.widget ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.widget ul li {
    margin-bottom: 0;
}

/* ===========================
--- Footer
============================ */

footer {
    background-color: #f2f2f2;
}

footer {
    padding: 50px 0 0;

}

footer .widget {
    margin-bottom: 30px;
}

footer .widget h5 {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: uppercase;
}

.sub-footer {
    margin-top: 30px;
    background-color: #f7f7f7;
    border-top: 1px solid #ddd;
    padding: 30px 0 10px;
}

.sub-footer a {
    color: #444;
}

footer .sub-footer p {
    font-size: 14px;
}

/* -- icon var -- */

.bg-dark {
    background: #666;
}

.bg-light {
    background: #fff;
}

.icon-primary {
    color: #4765a0;
}
.icon-success:before{
    font-size: 18px;
}
.icon-success {
    color: #f77f38;
    font-size: 0;
}

.icon-info {
    color: #51b6bf;
}

.icon-warning {
    color: #e6e039;
}

.icon-danger {
    color: #e24e47;
}

/*---------------------------*/
.scrolltop {
    width: 40px;
    height: 40px;
    line-height: 40px;
    opacity: 80;
    filter: alpha(opacity=8000);
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    font-size: 0;
    background: #343331;
    z-index: 999999;
    text-align: center;
    color: #ffffff !important;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

.scrolltop:hover {
    text-decoration: none;
    opacity: 90;
    filter: alpha(opacity=9000);
}

.scrolltop:before {
    content: "\f106";
    font-family: 'FontAwesome';
    font-size: 30px;
    font-style: normal;
}

/* ===========================
--- Elements
============================ */

/* --- tooltip --- */
.tooltip {
    font-size: 16px;
    line-height: 1.6em;
}

/* --- scroll --- */

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

/* blink btn */
.blink {
    -webkit-animation-name: blink;
    -moz-animation-name: blink;
    -o-animation-name: blink;
    animation-name: blink;
    -webktit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}

.blink-infinite {
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.blink-5 {
    -webkit-animation-iteration-count: 5;
    -moz-animation-iteration-count: 5;
    -o-animation-iteration-count: 5;
    animation-iteration-count: 5;
}

.blink-furiously {
    -webkit-animation-duration: 0.3s;
    -moz-animation-duration: 0.3s;
    -o-animation-duration: 0.3s;
    animation-duration: 0.3s;
}

@-webkit-keyframes blink {
    50% {
        opacity: 0;
    }
}

@-moz-keyframes blink {
    50% {
        opacity: 0;
    }
}

@-o-keyframes blink {
    50% {
        opacity: 0;
    }
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}

/* --- button --- */
.btn {
    position: relative;
    display: inline-block;
    outline: none;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    /* letter-spacing: 1px; */
    font-weight: 400;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
    font-size: 14px;
}

.btn.btn-noradius {
    border-radius: 0;
}

a.btn:focus {
    outline: 0;
}

.btn-red {
    color: #fff;
    background-color: #c83539;
    border-color: #c83539;
}

.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active {
    color: #fff;
    background-color: #666;
    border-color: #666;
}

.btn-red:active {
    background-image: none;
}

.btn-skin:hover,
.btn-skin:focus,
.btn-skin:active,
.btn-skin.active {
    color: #fff;
    background-color: #666;
    border-color: #666;
}

.btn-default:hover,
.btn-default:focus {
    outline: 0;
    background-color: transparent;
    color: #000;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.banner-social-buttons {
    margin-top: 0;
}

/* ==== partner ==== */

.partner {
    text-align: center;
}

/* ============== options panel for live preview ======================= */

#t_options {
    position: fixed;
    top: 60px;
    left: -230px;
    width: 230px;
    background: #fefefe;
    color: #444;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
    z-index: 5000;
    font-size: 11px;
'Open Sans', sans-serif;
}

#t_options hr {
    margin: 20px 0;
    border: 0;
    border-top: none;
    border-bottom: 1px dotted #ddd;
}

#t_options h6 {
    color: #444;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#t_options input {
    width: 60px;
    border: none;
    font-size: 14px;
    text-align: center;
}

#t_options .col {
    width: 50px;
    margin: 0 10px 0;
}

.colorpicker {
    z-index: 5001;
}

.options_inner {
    position: relative;
    width: 100%;
    height: 100%;
}

.options_box {
    margin: 0 14px;
    padding: 10px 0 20px;
    overflow: hidden;
}

.options_box .solidline {
    margin-bottom: 10px;
}

.options_box h6 {
    text-align: center;
    font-weight: bold;
}

.options_box .full {
    width: 100%;
    overflow: hidden;
    padding-bottom: 10px;
}

.options_box .full strong {
    text-transform: uppercase;
    margin-right: 10px;
}

.options_box .halfcol {
    width: 90px;
    float: left;
    margin: 0 5px;
}

.options_box .fourcol {
    width: 30px;
    float: left;
    margin: 0 5px;
}

.options_box .fourcol.color a {
    width: 30px;
    height: 30px;
    display: block;
    margin-bottom: 5px;
}

.options_box .halfcol .wideboxed h6 {
    font-size: 12px;
    font-weight: 600;
}

.options_toggle_holder {
    position: absolute;
    right: -40px;
}

.options_toggle {
    margin: 6px 0 0 4px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    border: 1px solid #eee;
    border-left: none;
    display: block;
    background: #f7f7f7;

}

.options_toggle span i {
    margin: 10px 0 0 7px;
    display: block;
}

.options_toggle:hover, .options_toggle:focus, .options_toggle:active {
    outline: 0;
    text-decoration: none;
}

.options_heading {
    color: #444;
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #eee;
}

/* colors */

.options_box a.t_default {
    background: #299dcc;
}

.bgr .bg {
    width: 28px;
    height: 28px;
    border: 1px solid #e6e6e6;
}

#accent_color {
    color: #fff;
    background: #ef5523;
    border: none;
    text-transform: uppercase;
    margin-left: 2px;
    text-align: center;
    outline: 0;
}

#bodybg_color {
    color: #fff;
    background: #ccc;
    border: none;
    text-transform: uppercase;
    margin-left: 2px;
    text-align: center;
    outline: 0;
}

/* Theme Styler :: End */

/* Media queries */

/*----------*/
p.phone-number {
    position: absolute;
    top: 1px;
    right: 20px;
    color: #fff;
}

.quick-alo-ph-circle {
    position: absolute;
    width: 50px;
    height: 50px;
    top: -13px;
    right: 135px;
    /* left: 50px; */
    border: 2px solid #ffffff;
    background-color: transparent;
    border-radius: 100% !important;
    opacity: .1;
    animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all .5s;
    transform-origin: 50% 50%;
}

.quick-alo-ph-circle-fill {
    position: absolute;
    width: 39px;
    height: 39px;
    top: -7px;
    /* left: 80px; */
    right: 140px;
    background-color: rgba(255, 255, 255, 0.71);
    border-radius: 100% !important;
    border: 2px solid transparent;
    opacity: .1;
    animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all .5s;
    transform-origin: 50% 50%;
}

.quick-alo-ph-img-circle {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0px;
    /* left: 0px; */
    color: #fff;
    right: 147px;
    background-color: #f97f37;
    border-radius: 100% !important;
    /* border: 2px solid transparent; */
    opacity: .99;
    animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    transform-origin: 50% 50%;
}

.quick-alo-phone .quick-alo-green .quick-alo-hover .quick-alo-ph-img-circle,
.quick-alo-phone.quick-alo-green:hover .quick-alo-ph-img-circle {
    background-color: #fff;
}

.quick-alo-ph-img-circle i.fa {
    font-size: 16px;
    line-height: 26px;
}

@-moz-keyframes quick-alo-circle-anim {
    0% {
        -moz-transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
        -moz-opacity: .1;
        -webkit-opacity: .1;
        -o-opacity: .1
    }
    30% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
        -moz-opacity: .5;
        -webkit-opacity: .5;
        -o-opacity: .5
    }
    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg);
        opacity: .6;
        -moz-opacity: .6;
        -webkit-opacity: .6;
        -o-opacity: .1
    }
}

@-webkit-keyframes quick-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -webkit-opacity: .1
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        -webkit-opacity: .5
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -webkit-opacity: .1
    }
}

@-o-keyframes quick-alo-circle-anim {
    0% {
        -o-transform: rotate(0) scale(.5) skew(1deg);
        -o-opacity: .1
    }
    30% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        -o-opacity: .5
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        -o-opacity: .1
    }
}

@-moz-keyframes quick-alo-circle-fill-anim {
    0% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        -moz-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-webkit-keyframes quick-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-o-keyframes quick-alo-circle-fill-anim {
    0% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-moz-keyframes quick-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes quick-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-o-keyframes quick-alo-circle-img-anim {
    0% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-o-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

/*------------------------------------------------------------*/


#owl-slider .owl-controls .owl-pagination .owl-page {
    margin: -3px;
}


#owl-slider {
    position: relative;
}

#owl-slider .owl-controls .owl-buttons i.fa {
    font-size: 50px;
}

#owl-slider .owl-controls .owl-buttons {
    color: #fff;
    top: 0;
}

#owl-slider .owl-controls .owl-buttons .owl-prev {
    position: absolute;
    top: 40%;
    left: -35px;
}

#owl-slider .owl-controls .owl-buttons .owl-next {
    position: absolute;
    top: 40%;
    right: -35px;
}

#owl-slider .owl-controls .owl-buttons div {
    color: #888;
    background: transparent !important;
    opacity: 0.7;
}
/*------------------------------------------------------------*/

#owl-customer .item {
}

.owl-controls {
    text-align: center;
}

.owl-controls .owl-pagination {
    padding-bottom: 10px;
}

.owl-controls .owl-pagination .owl-page {
    width: 8px;
    height: 8px;
    border-radius: 100% !important;
    background: rgba(255, 255, 255, 0.3);
    display: inline-block;
    margin: 2px;
}

.owl-controls .owl-pagination .owl-page.active {
    background: #ffffff;
}

#owl-customer {
    position: relative;
}

.owl-theme .owl-controls .owl-buttons i.fa {
    font-size: 36px;
}
.owl-theme .owl-controls .owl-buttons div{
    background-color: #000 !important;
    border-radius: 0;
}
.owl-controls .owl-buttons {
    color: #fff;
    top: 0;
}

.owl-controls .owl-buttons .owl-prev {
    position: absolute;
    top: 48%;
    left: -5px;
}

.owl-controls .owl-buttons .owl-next {
    position: absolute;
    top: 48%;
    right: -5px;
}

.owl-controls .owl-buttons div {
    color: #ffffff;
    background: transparent !important;
    opacity: 0.8;
}

/*------------------------------------------------------------*/

.media-object-img-1 {
    width: 150px;
}

.home-news .media {
    margin-top: 5px;
}

.home-news p {
    line-height: 20px !important;
    opacity: 0.8;
    font-size: 14px;
}

.home-news h4,
.home-news h5,
.home-news h6 {
    margin-bottom: 10px;
}

.home-news h4 a,
.home-news h5 a,
.home-news h6 a {
    color: #dd2023;
}

ul.home-news-list {
    margin-bottom: 5px !important;
}

ul.home-news-list li {
    font-size: 13px;
}

ul.home-news-list li a {
    color: orangered;
}

/*------------------------------------------------------------*/

.color-white {
    color: #fff !important;
}

/*------------------------------------------------------------*/

.box-customer {
    background-color: rgba(0, 0, 0, 0.31);
    border-radius: 3px !important;
    text-align: left;
    min-height: 350px;
    padding-top: 30px;
    display: block;
}

.person-text span {
    opacity: 0.7;
    font-size: 12px;
    text-transform: uppercase;
}

.line-1 {
    height: 1px;
    width: 50px;
    background-color: #fff;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: 10px;
    display: none;
}

.line-2 {
    height: 2px;
    width: 30px;
    background-color: #f77f38;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 10px;
}

.line-page {
    height: 2px;
    width: 50px;
    background-color: #dd2023;
    margin-top: -10px;
}

.person-review {
    padding: 10px;
}

.person-review p {
    color: #fff;
    font-family: serif;
    font-style: italic;
    font-size: 16px;
    margin-bottom: 10px;
}

.person-review ul li {
    color: #f77f38;
    margin-left: 2px;
    margin-right: 2px;
    padding: 0;
}

/*------------------------------------------------------------*/

.box-doctor {
    margin-top: 30px;
}

#service .box-doctor img {
    
}

.box-doctor img {
    border: 2px solid #e5e5e5;
}

.box-doctor a {
    font-size: 18px;
    color: #dd2023;
    font-weight: 600;
}

.box-doctor span {
    opacity: 0.9;
    font-size: 14px;
    text-transform: uppercase;
}

/*------------------------------------------------------------*/
ul.head-info {
    margin-bottom: 0;
    padding-left: 0;
}

ul.head-info li.li1 {
    display: inline-block;
    margin-right: 19px;
    font-size: 14px;
}

ul.leaguage-option {
    margin-bottom: 0;
    padding-left: 0;
}

ul.leaguage-option li {
    display: inline-block;
    opacity: 0.5;
}

ul.leaguage-option li:hover,
ul.leaguage-option li.active {
    opacity: 1;
}

ul.leaguage-option li img {
    width: 20px;
}

.head-search-input {
    border-radius: 3px;
    background-color: #fff;
    width: 100%;
    margin-top: -4px;
}

.head-search-input input {
    border: 0;
    box-shadow: none;
    height: 35px;
}

.head-search-input button {
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

.head-search-input button:hover {
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

.head-search-input .glyphicon-search {
    font-size: 14px;
}

/*------------------------------------------------------------*/
.box-wcu h6 {
    margin-bottom: 10px;
}

/*--------------------------News----------------------------------*/

.page-title {
    background: url(../img/page-bg.jpg) no-repeat top center;
    padding: 180px 0 10px;
    background-size: cover;
}

.box-newshome-right {
    padding: 10px 0;
    margin-top: 10px;
    border-top: 1px solid #f5f5f5;
}

.box-newshome {
    padding: 10px 0;
    margin-top: 10px;
    border-bottom: 1px solid #f5f5f5;
}

.box-newspage {
    padding: 10px 0;
    margin-top: 10px;
    border-bottom: 1px solid #f5f5f5;
}

.box-newspage .media-body h5 a {
    color: #dd2023;
}

.media-object-img-2 {
    width: 250px;
}

.page-new-top li {
    margin-top: 10px;
}

.page-new-top a {
    font-weight: 500;
}

.page-tags a {
    color: #888;
    padding: 5px 10px;
    border: 1px solid #e5e5e5;
    display: inline-block;
    margin: 0 6px 6px 0;
}

.img-responsive {
    width: 100%;
}

a {
    color: #333;
}

/*------------------------------------------------------------*/

.page-breadcrumb {
    background-color: transparent;
    margin-bottom: 0px;
    margin-top: -30px;
}

.page-breadcrumb li {
    font-size: 12px;
    text-transform: uppercase; color:#0071bb; font-weight:600;
}

.page-breadcrumb li a {
    color: #0071bb;
}

.page-breadcrumb li a:hover {
    color: #dd2023;
}

.page-breadcrumb li.active {
    color: #555;
}
.page-breadcrumb {
    background: none !important;
}
.page-breadcrumb > li + li:before {
    content: "/ ";
    padding: 0 2px;
    color: #555;
}

/*------------------------------------------------------------*/
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
    font-size: 16px;
}
.page-title h1{
    max-width: 1100px !important;
    display: block;
    margin: 10px auto 50px; color:#fff;
}
.post-content *{
    max-width: 100% !important;
}
#service .box-doctor a h6{
    text-align: center; text-transform:uppercase;
    font-size: 28px;
}

.box-doctor a h6{
    color: #dd2023;
}
.post-content table{
    width:100% !important;
}
.post-content td {
    padding: 10px;
}

/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/

